@font-face{font-family:"DroidSans";src:url('/fonts/DroidSans.eot');src:url('/fonts/DroidSans?#iefix') format('embedded-opentype'),
url('/fonts/DroidSans.woff') format('woff'),
url('/fonts/DroidSans.ttf') format('truetype'),
url('/fonts/DroidSans.svg#DroidSans') format('svg');font-weight:normal;font-style:normal}@font-face{font-family:"mp-bold-webfont";src:url('/fonts/mp-bold-webfont.eot');src:url('/fonts/mp-bold-webfont?#iefix') format('embedded-opentype'),
url('/fonts/mp-bold-webfont.woff') format('woff'),
url('/fonts/mp-bold-webfont.ttf') format('truetype'),
url('/fonts/mp-bold-webfont.svg#mp-bold-webfont') format('svg');font-weight:normal;font-style:normal}body{background:#edf8fa url('/images/cms/1/bg.jpg') top center no-repeat;padding:0;margin:0;border:none;outline:none;font-family:"DroidSans",Arial}h1,h2,h3,h4{font-family:"DroidSans",Arial}img,fieldset,p{border:none;padding:0;margin:0}a,a:hover{text-decoration:none;-moz-transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out}#header{margin:0
auto;width:950px;height:132px}#header
.logo{float:left;margin-top:25px}#header
.callus{float:right;width:355px;margin-top:45px;text-align:right}#header .callus
h3{font-family:"DroidSans",Arial;font-size:15px;float:right;margin:15px
10px 0 0;color:#719dba}#header .callus
h2{font-family:"mp-bold-webfont",Arial;float:right;margin:0;color:#231f20;font-size:32px}#header
.social{float:right;clear:right;width:35px;margin-top:5px}#mainNav{float:left;text-align:center;width:950px}#mainNav
ul{margin:17px
0}#mainNav ul
li{display:inline}#mainNav
a{margin:0
20px;text-decoration:none;color:#719dba;font-family:"mp-bold-webfont",Arial;font-size:18px}#mainNav .active
a{color:#231f20}#mainNav a:hover{color:#231f20}#wrapper{margin:0
auto;width:950px;min-height:500px;background-color:#f4f8f9;-moz-border-radius:5px 5px 0px 0px;-webkit-border-radius:5px 5px 0px 0px;border-radius:5px 5px 0px 0px;-moz-box-shadow:0px 0px 20px #719DBA;-webkit-box-shadow:0px 0px 20px #719DBA;box-shadow:0px 0px 20px #719DBA}#slideshow{float:left;height:360px;width:910px;margin-left:20px;position:relative}#sliderContainer{float:left;height:360px;width:910px;position:relative;overflow:hidden}#slider{float:left;left:-910px;top:0;position:absolute}#sliderbg{position:absolute;bottom:-80px;width:910px;height:161px;background:url('/images/cms/1/background_slider.png') bottom no-repeat}#leftBtn{position:absolute;left:-13px;top:145px;cursor:pointer;z-index:111111}#rightBtn{position:absolute;right:-13px;top:145px;cursor:pointer;z-index:111111}#homecontent{float:left;width:950px;margin-top:15px}#homecontent
.sectionContent{float:left;height:304px;width:290px;position:relative;background:url('/images/cms/1/background_home_main.png');border-radius:8px 8px 8px 8px;-moz-border-radius:8px 8px 8px 8px;-webkit-border-radius:8px 8px 8px 8px;margin:0
10px 25px 10px;border-bottom:1px solid #7b7c7e;color:#211f20l}#homecontent .sectionContent
.description{position:absolute;bottom:-5px;widows:290px;min-height:105px;padding:15px}#homecontent .sectionContent .description
h2{margin:0
0 5px 0;color:#231F20}#homecontent .sectionContent .description h2
a{color:#231F20;font-size:26px}#homecontent .sectionContent .description h2 a:hover{color:#719DBA}#homecontent .sectionContent
.imageholder{float:left;text-align:center;width:290px}#homecontent .sectionContent .imageholder
img{margin-top:20px}#homecontent .sectionContent .description .text
.readmore{float:right}#homecontent .sectionContent .description .text .readmore
a{color:#719DBA;font-size:12px}#homecontent .sectionContent .description .text .readmore a:hover{color:#231f20}#homecontent .sectionContent .description .text
p{line-height:18px;font-size:13px;color:#545550}#reasons{background:url('/images/cms/1/reasons_bg.png');width:950px;height:427px;float:left}#reasons
.contentwrap{float:left;margin-left:45px;width:700px}#reasons .contentwrap
h1{font-weight:normal;color:#231F20}#reasons
.reasonlist{float:left;width:700px}#reasons .reasonlist
p{padding:20px
0;float:left;width:600px;color:#545550;font-size:15px;line-height:20px}#reasons .reasonlist
span{float:left;padding:20px
35px;background:url('/images/cms/1/circle_bg.png') center no-repeat;color:#edf8fa;font-family:"mp-bold-webfont",Arial;font-size:28px}#footer{float:left;width:890px;padding:45px
30px;background-color:#b6d6e1}#footer
.foot_address{float:left;width:260px;background:url('/images/cms/1/address_pointer.png') left top no-repeat;padding-left:35px;color:#709cb9}#footer .foot_address
h5{margin:0;font-family:"DroidSans",Arial;font-weight:normal;font-size:14px}#footer .foot_address p, #footer .foot_address
span{font-size:13px;line-height:18px}#social{float:right;clear:right}#footer
.foot_right{float:right;width:450px}#footer .foot_right
.foot_nav{float:right;clear:right;list-style:none;padding:0;margin:7px
0}#footer .foot_right .foot_nav
li{float:left;margin-right:15px}#footer .foot_right .foot_nav
a{color:#709cb9;font-weight:bold;font-size:12px}#footer .foot_right .foot_nav a:hover{color:#231F20}#footer .foot_right
p{float:right;clear:right;font-size:13px;color:#709cb9;line-height:18px}#footer .foot_right
a{color:#709cb9}#footer .foot_right a:hover{color:#231F20}#leftPanel{float:left;width:335px;margin-top:20px}#leftPanel
.section{float:left;margin:0
30px 25px 30px}#leftPanel .section
h1{font-size:27px;color:#231F20;margin:0
0 10px;font-family:"mp-bold-webfont",Arial}#leftPanel .section
p{font-size:13px;line-height:20px;color:#545550;text-align:justify}#leftPanel .section
.readmore{float:right;text-align:right}#leftPanel .section .readmore
a{background:url('/images/cms/1/readmore_arrow.png') center left no-repeat;padding-left:12px;font-size:13px;color:#709cb9}#leftPanel .section .readmore a:hover{color:#231F20}#contentIn{float:right;margin:0
30px 30px 0;width:565px;color:#525252}#contentIn
p{margin-bottom:18px;color:#545550;font-size:13px;line-height:20px}#contentIn
a{color:#709cb9}#contentIn a:hover{color:#231F20}#contentIn
h1{font-size:36px;font-family:"mp-bold-webfont",Arial;color:#231F20}#breadcrumb{color:#7b7c7e;float:left;font-size:13px;overflow:hidden;padding:0;width:577px}#breadcrumb
li{float:left;list-style-type:none}#breadcrumb
a{background:url("/images/cms/1/b_arrow.png") no-repeat scroll right center transparent;color:#709cb9;display:block;height:15px;margin-right:6px;padding-right:10px;text-decoration:none}#address{float:left;font-size:14px;width:500px;color:#545550}#address
ul.info{clear:both;display:block;float:left;margin:0;padding:0;width:475px}#address ul.info li, #address ul.numbers li, #address ul.bold
li{display:block;list-style:none outside none;margin:5px
0;line-height:18px}#address
ul.numbers{display:block;float:left;padding:0;width:60px}#address
ul.bold{display:block;float:left;width:200px}.googlemap{float:left;border:1px
solid #709cb9;margin:30px
0 50px 80px}#contactForm{float:left}#contactForm
.row{float:left;margin:0;padding:7px
0;width:100%}#contactForm
label{float:left;padding:5px
0 0;text-align:right;width:80px;font-size:14px}#contactForm
input.text{border:1px
solid #525252;box-shadow:0px 1px 3px #7b7c7e inset;color:#231f20;float:left;font:12px;height:21px;margin:0
0 0 37px;padding:4px
0 0 5px;width:405px}#contactForm
.textArea{border:1px
solid #525252;box-shadow:0px 1px 3px #7b7c7e inset;color:#231f20;float:left;font:12px;height:200px;margin:0
0 0 37px;padding:4px
0 0 5px;width:405px}#contactForm
.captchaArea{float:left;margin:0
0 0 113px;width:410px}#contactForm .captchaArea
.note{float:left;padding:0
0 10px 5px;font-size:13px;line-height:18px}#Verify_Number{border:1px
solid #525252;box-shadow:0px 1px 3px #7b7c7e inset;color:#231f20;display:inline;float:left;font:12px;height:20px;margin:0
0 0 10px;width:110px}#contactForm
input.submit{float:right;height:42px;margin:0
38px 0 0;width:127px}ul#btns
li{list-style:none}